Webhooks
Delete Webhook
Delete a webhook
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
webhookId*string
The ID of the webhook to delete
Response Body
application/json
application/json
curl -X DELETE "https://app.recommand.eu/api/v1/webhooks/string"{
"success": true
}{
"success": false,
"errors": {
"property1": [
"string"
],
"property2": [
"string"
]
}
}Update Webhook PUT
Previous Page
Email delivery options. When Peppol recipient is provided, email is optional and you can choose to always send the email, or only when Peppol delivery fails. When Peppol recipient is null, email becomes the primary delivery method and `email.to` is required. Each sent email is counted towards your document quota.